How to remove libmoosex-lazyrequire-perl from Debian Unstable (Sid)